@charset "utf-8";

/*リセットCSS（sanitize.css）の読み込み
---------------------------------------------------------------------------*/
@import url("https://unpkg.com/sanitize.css");

/*Google Fonts（Noto Sans JP）の読み込み
---------------------------------------------------------------------------*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap");

/*slick.cssの読み込み
---------------------------------------------------------------------------*/
@import url("https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css");


/*全体の設定
---------------------------------------------------------------------------*/
html,body {
	overflow-x: hidden;    /*横にはみ出た要素を非表示*/
	min-height: 100%;    /*背景グラデーション用*/
	font-size: 16px;    /*基準となるフォントサイズ。下の方にある「画面幅800px以上」で基準を大きなサイズに変更*/
}

body {
	font-family: 'Noto Sans JP', sans-serif; /*フォント種類*/
	-webkit-text-size-adjust: none;
	background: #fff;   /*背景色*/
	color: #555;       /*全体の文字色*/
	line-height: 2;	   /*行間*/
}

/*マージンのリセット*/
figure {margin: 0;}
dd {margin: 0;}

/*table全般の設定*/
table {border-collapse:collapse;}

/*画像全般の設定*/
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}

/*section全般の設定*/
section + section {
	padding-top: 30px;	/*sectionの間に空けるスペース*/
}

/*videoタグ*/
video {max-width: 100%;}

/*iframeタグ*/
iframe {width: 100%;}

/*リンクテキスト全般の設定
---------------------------------------------------------------------------*/
a {
	color: #555;	/*文字色*/
}

a:hover {
	color: #999;	/*マウスオン時の文字色*/
}

/*container。サイト全体を囲むブロック。
---------------------------------------------------------------------------*/
#container {
	margin: 0 auto;
	max-width: 1400px;	/*最大幅。これ以上幅が広がらないように。*/
}

/*コンテンツ
---------------------------------------------------------------------------*/
#contents {
	animation-name: opa2;	/*keyframes.cssで使う@keyframesの指定*/
	animation-duration: 3.0S;	/*アニメーションの実行時間*/
	animation-delay: 0.8s;  	/*出現するタイミング（秒後）*/
	animation-fill-mode: both;	/*アニメーション実行後のまま*/
}

/*opa1（透明から着色状態に）
---------------------------------------------------------------------------*/
@keyframes opa1 {
	0% {opacity: 0;}
	100% {opacity: 1;}
}

/*opa2（透明から着色状態に＆下からフェードイン）
---------------------------------------------------------------------------*/
@keyframes opa2 {
	0% {opacity: 0;top: 10px;}
	100% {opacity: 1;top: 0px;}
}

/*fadeUpAnime（スクロール時下からフェードイン）
---------------------------------------------------------------------------*/
.fadeUpTrigger{
opacity: 0;
}

.fadeUp {
    animation-name: fadeUpAnime;
    animation-duration:2s;          /*アニメーションの実行時間*/
    animation-fill-mode:forwards;	/*アニメーション実行後の形で保持*/
    opacity: 0;
}
@keyframes fadeUpAnime{
from {
    opacity: 0;
    transform: translateY(100px);   /*y軸スタート位置*/
}
to {
    opacity: 1;
    transform: translateY(0);    /*y軸ゴール位置*/
}
}

/*headerブロック（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*headerブロック*/
header {
	display: flex;          /*flexボックスを使う指定*/
	flex-direction: column;	/*子要素を縦並びにする*/
	text-align: center;  	/*テキストをセンタリング*/
	padding: 10px 0;       /*上下、左右のボックス内の余白*/
}

/*ロゴテキスト*/
header #logo a {
    text-decoration: none;
	margin: 0 auto;	/*左右中央に配置する*/
}

/*ロゴテキストを画像にした場合*/
header #logo img {
    width: 400px;         /*画像の幅*/
    padding: 0px 20px;    /*上下、左右へ空ける余白*/
	margin: 0 auto;	     /*左右中央に配置*/
}

/*住所*/
header address {
	font-style: normal;	    /*addressタグがデフォルトで斜体なので通常に*/
	padding: 20px 20px;    /*上下、左右へ空ける余白*/
}

/*address内のspanタグ。電話番号などの行*/
header address span {
	display: block;
	font-size: 0.7rem;   /*文字サイズ*/
}

/*３本バー（ハンバーガー）アイコン設定
---------------------------------------------------------------------------*/
/*３本バーブロック*/
#menubar_hdr {
	display: block;
	position: fixed;  /* 要素の位置を固定*/
	z-index: 100;    /*最上面に*/
	top: 10px;   	/*上からの配置場所*/
	right: 10px;	/*左からの配置場所*/
	width: 50px;	/*幅*/
	height: 50px;   /*高さ*/
	border-radius: 50%;	  /*円形*/
	background: rgba(85,85,85,0.5) url(../images/icon_menu.png) no-repeat center top/50px;	/*背景色、背景画像の読み込み、画像の上半分（３本マーク）を表示。幅は50px。*/
}

/*小さな端末用のメニューが開いた段階の３本バーの設定。×印が出ている状態の設定。*/
#menubar_hdr.close {
	background: #999 url(../images/icon_menu.png) no-repeat center bottom/50px;	/*背景色、背景画像の読み込み、画像の下半分（×マーク）を表示。幅は50px。*/
}

/*大きな端末用のメインメニューの設定
---------------------------------------------------------------------------*/
#menubar {
	display: none;   /*非表示にしておく*/
}

/*小さな端末用のメインメニューの設定
---------------------------------------------------------------------------*/
/*ボックス全体の設定*/
#menubar-s {
	display: none;              /*デフォルトで非表示にしておく*/
	animation-name: opa1;   	/*keyframes.cssで使う@keyframesの指定*/
	animation-duration: 1S; 	/*アニメーションの実行時間*/
	animation-fill-mode: both;	/*アニメーションの待機中は最初のキーフレームを維持、終了後は最後のキーフレームを維持。*/
	background: #555;          /*背景色*/
	position: fixed;
	overflow: auto;
	z-index: 99;	/*fixedはスクロールしても動かない為の指定*/
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	padding: 50px;            /*ボックス内の余白。色がついた部分と、メニューがある白いブロックとの差*/
	text-align: center;	     /*テキストをセンタリング*/
	font-size: 2.5vw;	     /*文字サイズ*/
}

/*nav要素*/
#menubar-s nav {
	height: 100%;
	background: #fff;    	/*背景色。下の「#menubar-s ul」と同値*/
	padding: 20px;      	/*ボックス内の余白。メニューにスクロールバーが出た場合の余白*/
	border-radius: 30px;	/*角を丸くする指定*/
}

/*ul要素。メニュー１個１個を囲む親のボックス*/
#menubar-s ul {
	margin: 0;
	height: 100%;
	list-style: none;
	padding: 20px;	/*ボックス内の余白*/
	background: #fff;		/*背景色。上の「#menubar-s nav」と同値*/
	overflow: auto;	     	/*中身が高さを超える場合に自動でスクロールを出す設定*/
}

/*メニュー１個あたりの設定*/
#menubar-s li {
	margin-bottom: 20px;	/*メニュー同士の余白。*/
}

/*リンクテキスト*/
#menubar-s a {
	text-decoration: none;
	display: block;
	color: #333;		/*文字色*/
	padding: 10px 0;	/*上下、左右への余白*/
	transition: 0.3s;	/*0.3秒かけてアニメーションする設定。マウスオン時に影響*/
}

/*英字の装飾テキスト*/
#menubar-s li span {
	display: block;
	font-size: 1.2vw;		/*文字サイズ*/
	color: #ccc;			/*文字色*/
	letter-spacing: 0.2em;  /*文字間隔を少し広くとる指定*/
}

/*スクロールバーのカスタマイズ（※一部ブラウザ非対応）*/
#menubar-s ul::-webkit-scrollbar {
	width: 8px;	/*スクロールバーの幅*/
}

/*スクロールバー本体（色のついた部分）*/
#menubar-s ul::-webkit-scrollbar-thumb {
    background: #555;
}

/*スクロールバーの背景部分（グレー色の部分）*/
#menubar-s ul::-webkit-scrollbar-track {
    background: #eee;
}

/*角を丸くする共通指定*/
#menubar-s ul::-webkit-scrollbar-thumb,
#menubar-s ul::-webkit-scrollbar-track {
    border-radius: 50px;
}

/*マウスオン時のメニュー色*/
#menubar-s > ul > li > a:hover {
	filter: brightness(1.2);	/*少しだけ明るく*/
}

/*ドロップダウンメニューのリンクタグ*/
#menubar-s .ddmenu {
	cursor: default;	/*リンク要素のカーソルを矢印に変更*/
}

/*ドロップダウンメニュー
---------------------------------------------------------------------------*/

#menubar-s .ddmenu_parent ul {display: none;}

/*ドロップダウンメニュー1個あたりの設定*/
#menubar-s .ddmenu_parent ul a {
	background: #fff;	/*背景色*/
	color: #555;		/*文字色*/
	font-size: 2.0vw;	/*文字サイズ*/
	padding-left:6.0vw;		/*左側に余白*/
	text-align:left;		/*文字左寄せ*/
}

/*マウスオン時*/
#menubar-s .ddmenu_parent ul a:hover {
	background: #fafafa;	/*背景色*/
	color: #333;			/*文字色*/
}

/*アイコン*/
#menubar-s .ddmenu_parent ul li i {
	float: right;		/*右寄せ*/
	padding:1.5vw 0;		/*上下中央寄せ*/
	padding-right:2.0vw;		/*右側に余白*/
	opacity: 0.6;		/*透明度。0.6は60%色が出た状態。*/
	font-size:1.0vw;
}

/*mainブロック
---------------------------------------------------------------------------*/
main {
    display: block;		/*IE用*/
    margin: 20px 20px;	/*上下、左右へのブロックの外側へ空けるスペース*/
}

/*ブロック内のh2タグ*/
main h2 {
    display: inline-block;
    font-size: 1.6rem;		/*文字サイズ*/
    margin-bottom: 50px;	/*下に空けるスペース*/
    letter-spacing: 0.1em;	/*文字間隔を少しだけ広くとる設定*/
    border-bottom: 3px solid #ccc;	/*下線の幅、線種、色*/
}

/*ブロック内のh3タグ*/
main h3 {
	font-size: 1.4rem;		/*文字サイズ*/
	margin-bottom: 40px;	/*下に空けるスペース*/
}

/*ブロック内のh4タグ*/
main h4 {
	font-size: 1.2rem;		/*文字サイズ*/
	margin-bottom: 40px;	/*上に空けるスペース*/
}

/*mainブロックのh4タグ内で改行させない*/
main h4 > span {
 display: inline-block;
}

/*mainブロックのpタグ*/
main p {
	margin-bottom: 40px;	/*下へ空けるスペース*/
}

/*mainブロックのpタグ内で改行させない*/
main p > span {
 display: inline-block;
}

/*細々微調整*/
h2 + h3, h2 + p, h3 + p {
    margin-top: -20px;
}

/*バナー設定
---------------------------------------------------------------------------*/
.bana- {
	text-align: left;
	margin-left:5vw;
}

/*カーソルで薄く*/
.bana- img:hover {
  opacity: 0.6;
  transition-duration: 0.3s;
}

/*フッターメニュー設定
---------------------------------------------------------------------------*/
#footermenu {
	display: none;	/*表示させない*/
}

/*フッター設定
---------------------------------------------------------------------------*/
footer small {font-size: 100%;}

footer {
	font-size: 0.6rem;		/*文字サイズ*/
	text-align: center;		/*内容をセンタリング*/
	padding: 20px;			/*ボックス内の余白*/
}

/*リンクテキスト*/
footer a {text-decoration: none;}

/*著作部分*/
footer .pr {display: block;}

/*フッター内で改行させない*/
footer span {
 display: inline-block;
}


/*「お知らせ」ブロック
---------------------------------------------------------------------------*/
/*お知らせブロック*/
#new {
	display: flex;		/*flexボックスを使う指定*/
	flex-wrap: wrap;	/*折り返す指定*/
}

/*日付(dt)、記事(dd)共通設定*/
#new dt,
#new dd {
	border-bottom: 1px solid #eee;	/*下線の幅、線種、色。*/
	padding: 5px 0;	               /*上下、左右へのボックス内の余白*/
}

/*日付(dt)設定*/
#new dt {
	width: 8em;	/*幅。8文字(em)分。*/
}

/*記事(dd)設定*/
#new dd {
	width: calc(100% - 8em);     /*「8em」は上の「#new dt」のwidthと同値*/
}

/*記事(dd)内で改行させない*/
#new dd > a > span {
 display: inline-block;
}

/*各ボックス
---------------------------------------------------------------------------*/
.list {
	overflow: hidden;        /*はみ出た要素を非表示*/
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
	border-radius: 5px;		/*角丸のサイズ*/
	padding: 20px;	        /*ボックス内の余白*/
	margin-bottom: 20px;    /*ボックス同士の余白*/
	background: rgba(0,0,0,0.05);	/*背景色。0,0,0は黒、0.05は色が5%出た状態*/
}

/*リスト内で改行させない*/
.list span {
 display: inline-block;
}

/*list内のh4見出し*/
.list h4 {
    font-size: 1.2rem;    /*文字サイズ*/
	margin-top: 40px;    /*文字上の余白*/
}

/*list内の行頭文字を四角に*/
.list ul {
	list-style:square;
}

/*スライドショー（slickを使用）
---------------------------------------------------------------------------*/
.mainimg {
	position: relative;
}

.slick-slide {
    margin: 10px;	/*スライドショー画像両端にあけるスペース*/
}

/*丸いページナビボタン全体を囲むブロック*/
.slick-dots {
	text-align: center;
	width: 100%;
	margin:0;
	padding: 0;
	line-height: 1;
	position: absolute;
	bottom: 20px;	/*下からの配置場所指定*/
}

/*丸いページナビボタン１個あたりの設定*/
.slick-dots li {
	display: inline-block;
	margin: 0 10px;	　　/*ボタンサイズ*/
	cursor: pointer;
}

/*buttonタグ*/
.slick-dots li button {
	display: block;
    padding: 0;
    border: none;
    border: 1px solid #555;	/*枠線の幅、線種、色*/
	text-indent: -9999px;	/*デフォルトで文字が出るので画面の外に追い出す指定*/
	width: 12px;           /*ボタンの幅*/
	height: 12px;          /*ボタンの高さ*/
	border-radius: 50%;		/*丸くする指定*/
	background: #fff;      /*背景色。白。*/
}

/*buttonのアクティブ時（現在表示されている画像を示すボタン）*/
.slick-dots li.slick-active button {
	background: #555;    /*色*/
}

/*テーブル
---------------------------------------------------------------------------*/

/*ta1テーブルブロック設定*/
.ta1 {
	border-top: 1px solid #ccc;	/*テーブルの一番上の線。幅、線種、色。*/
	table-layout: fixed;
	margin: 0 auto 30px;       /*「30px」がテーブルの下に空けるスペース*/
    width: 100%;
}

/*tr（１行分）タグ設定*/
.ta1 tr {
	border-bottom: 1px solid #ccc;	/*テーブルの下線。幅、線種、色。*/
}

/*th（左側）、td（右側）の共通設定*/
.ta1 th, .ta1 td {
	padding: 10px 5px;		/*上下、左右へのボックス内の余白*/
	word-break: break-all;	/*英語などのテキストを改行で自動的に折り返す設定*/
}

/*th（左側）のみの設定*/
.ta1 th {
	width: 30%;	            /*幅*/
	text-align: left;       /*左よせにする*/
	font-weight: normal;    /*デフォルトの太字を標準にする*/
}

/*td（右側）で改行させない*/
.ta1 > span {
 display: inline-block;
}

/*ta2テーブルブロック設定*/
.ta2 {
	margin: 0 auto 30px;       /*最後の「30px」がテーブルの下に空けるスペース*/
	overflow: auto;	         /*はみ出た要素を表示する*/
	width: 100%;
	height: 300px;         /*テーブル高さ*/
}

.ta2 table{
	table-layout: fixed;
	width:700px;           /*テーブル幅*/
	margin-left: auto;
	margin-right: auto;
	border-spacing: 0;     /*セル同士の間隔*/
}

/*tr（１行分）タグ設定*/
.ta2 tr {
	border-bottom: 1px;
	solid #ccc;	        /*テーブルの下線。幅、線種、色。*/
}

/*th（左側）、td（右側）の共通設定*/
.ta2 th, .ta2 td {
	white-space: nowrap;     /*文字を折り返ししない*/
	padding: 10px 5px;    /*上下、左右へのボックス内の余白*/
	border-right: 1px solid #999;   /*右側に枠線*/
	border-bottom: 1px solid #999;  /*下側に枠線*/
	text-align: center;   /*中央よせにする*/
	font-weight: normal;  /*デフォルトの太字を標準にする*/
}

/*thのみの設定*/
.ta2 th {
	background: #f2f2f2;         /*背景色*/
	position: sticky;          /*スクロール時位置を固定*/
	top: 0;
	left: 0;
}

/*tdのみの設定*/
.ta2 td {
    background: #FFF;               /*背景色*/
}

.ta2 tr:first-child th{
	border-top: 1px solid #999;    /*一番上のth上に枠線*/
}

.ta2 th:first-child{
    border-left: 1px solid #999;   /*左側のth左に枠線*/
}
.ta2 tr:first-child th:first-child{
	width:60px;
    z-index: 1;
}

/*td（右側）で改行させない*/
.ta2 > span {
 display: inline-block;
}

/*Q＆Aアコーディオンメニュー設定
---------------------------------------------------------------------------*/

.accordion {
  width: 100%;
}

/* inputのチェックボックスを非表示 */
.accordion-hidden {
  display: none;
}

/* 見出しボタン部分 */
.accordion-open {
  display: block;
  cursor: pointer;        /*矢印のカーソル表示*/
  position: relative;
  overflow: hidden;
  border: 1px solid #ccc;	/*枠線の幅、線種、色*/
  border-radius: 5px;		/*角丸のサイズ。直角がいいならこの１行を削除。*/
  padding: 0 20px;			/*ボックス内の余白*/
  margin-bottom: 20px;    /*ボックス同士の余白*/
  background: rgba(0,0,0,0.05);	/*背景色。0,0,0は黒のことで、0.05は色が5%出た状態のこと。*/
}
/*見出しボタン部分にカーソルで薄く*/
.accordion-open:hover {
  opacity: 0.6;
  transition-duration: 0.3s;
}

/* ＋アイコン */
.accordion-open::before,
.accordion-open::after {
  content: '';
  width: 20px;
  height: 3px;
  background: #555;
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%);
}

/* アイコンのー */
.accordion-open::after {
  transform: translateY(-50%) rotate(90deg);
  transition: .5s;
}

/* アコーディオンが開いたらーに */
.accordion-hidden:checked+.accordion-open:after {
  transform: translateY(-50%) rotate(0);
}

/* アコーディオン中身部分 */
.accordion-inner {
  display: block;
  height: 0;
  overflow: hidden;
  padding: 0;
  opacity: 0;
  transition: 0.5s;   /* 表示速度の設定 */
  cursor: pointer;
}

/* チェックボックスにチェックが入ったら中身部分を表示する */
.accordion-hidden:checked+.accordion-open+.accordion-inner {
  height: auto;
  opacity: 1;
  padding: 10px;
}

/* 中にいろいろ入れる用 */
.accordion-box {
  display: block;
  height: 0;
  overflow: hidden;
  padding: 0;
  opacity: 0;
  transition: 1s;
}

.accordion-hidden:checked+.accordion-open+.accordion-box {
  height: auto;
  opacity: 1;
  padding: 0;
}

/*PAGE TOP（↑）設定
---------------------------------------------------------------------------*/
.pagetop-show {display: block;}

.pagetop a {
	display: block;text-decoration: none;text-align: center;
	width: 50px;		/*幅*/
	line-height: 50px;	/*高さ*/
	position: fixed;
	right: 30px;		/*右からの配置場所指定*/
	bottom: 30px;		/*下からの配置場所指定*/
	color: #fff;		/*文字色*/
	background: rgba(0,0,0,0.4);	/*背景色。0,0,0は黒色のことで0.4は色が40%出た状態*/
	border: 1px solid #fff;	/*枠線の幅、線種、色*/
}

/*マウスオン時*/
.pagetop a:hover {
	background: rgba(0,0,0,0.8);	/*背景色。0,0,0は黒色のことで0.8は色が80%出た状態*/
}

/*その他
---------------------------------------------------------------------------*/
.clearfix::after {content: "";display: block;clear: both;}
.color-theme, .color-theme a {color: #78adf6 !important;}
.color-check, .color-check a {color: #ff0000 !important;}
.c {text-align: center !important;}
.ws {width: 95%;display: block;}
.wl {width: 95%;display: block;}
.large {font-size: 2rem;}
.mb30 {margin-bottom: 30px !important;}
.look {display: inline-block;border: 1px solid #ccc;padding: 5px 20px;background: rgba(0,0,0,0.03);border-radius: 5px;margin: 5px 0;}
.ofx {overflow-x: hidden;}

/*---------------------------------------------------------------------------
画面幅600px以上の追加指定
---------------------------------------------------------------------------*/
@media screen and (min-width:600px) {
	
/*メニューの設定
---------------------------------------------------------------------------*/
/*リンクテキストの設定*/
#menubar a {
	padding: 0 20px;	/*上下、左右へのテキスト内にとる余白。*/
}

/*service.htmlの各ボックス
---------------------------------------------------------------------------*/
.list {
	margin-bottom: 30px;	/*ボックス同士（上下間）に空けるスペース*/
	padding:10px 30px;
}

/*ここまで画面幅600px以上の追加設定*/
}

/*---------------------------------------------------------------------------
画面幅800px以上の追加指定
---------------------------------------------------------------------------*/
@media screen and (min-width:800px) {

/*全体の設定
---------------------------------------------------------------------------*/

html, body {
	font-size: 18px;	/*基準となるフォントサイズの上書き*/
}

/*section全般の設定*/
section + section {
	padding-top: 50px;	/*sectionの間に空けるスペース*/
}

/*listブロック内の文字を画像の横に並べる*/
.flex {
  display: flex; /*横並び*/
  align-items: center; /* 垂直方向 */
}
	
.flex .image {
  width: 40%; /*画像サイズ指定*/
  margin: 20px;
  padding: 0;
  overflow: hidden;
  position: relative;
　transition-duration: 0.3s;
}

.flex .image:hover {
  opacity: 0.6;	/*画像部分にカーソルで薄く*/
  transition-duration: 0.3s;
}

.flex .right {
  width:60%;
  margin: 0;
  padding: 0;
}

/*headerブロック（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*headerブロック*/
header{
	flex-direction: row;            /*子要素を横並びにする*/
	justify-content: space-between;	/*並びかたの種類の指定*/
	align-items: center;           /*垂直揃えの指定。上下中央に配置されるように。*/
	padding: 20px;                /*ボックス内の余白*/
}

/*メニューの設定
---------------------------------------------------------------------------*/
/*ボックス全体の設定*/
#menubar ul {
    margin: 20px 70px;    /*上下、左右へのブロックの外側へ空けるスペース*/
}

/*３本バー（ハンバーガー）アイコン設定
---------------------------------------------------------------------------*/
/*３本バーブロック*/
#menubar_hdr {
	display: none;	/*非表示にする*/
}

/*大きな端末用のメインメニューの設定
---------------------------------------------------------------------------*/
/*ボックス全体の設定*/
#menubar {
	display: block;	  /*表示させる*/
}
	
/*ul要素。メニュー１個１個を囲む親のボックス。*/
#menubar ul {
	margin: 0;
	list-style: none;
	display: flex;						/*flexボックスを使う指定*/
	justify-content: space-around;		/*並びかたの種類の指定*/
	border-top: 1px solid #dcdcdc;		/*上の線の幅、線種、色*/
	border-bottom: 1px solid #dcdcdc;	/*下の線の幅、線種、色*/
	line-height: 1.5;					/*行間を少しだけ狭く*/
}

/*メニュー１個あたりの設定*/
#menubar li {
	flex: 1;			/*それぞれのメニューが幅一杯に広がるように*/
	text-align: center;	/*テキストをセンタリング*/
	position: relative;
	z-index: 1;
}

/*ラインアニメーションの設定*/
#menubar li::before {
	content: "";
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 5px;
	background: #555;			/*線となる背景の色*/
	transition: 0.3s;				/*アニメーションの実行時間は0.3秒。*/
	transform: scaleX(0);			/*幅。最初は0にして見えなくしておく。*/
	transform-origin: center top;	/*線の出現起点が左からになるように。中央からの出現がよければこの１行削除。*/
}

/*アニメーション結果。ライン幅が100%になる。*/
#menubar li:hover::before {
	transform: scaleX(1);
}

/*リンクテキスト*/
#menubar li a {
	text-decoration: none;
	font-size: 1.4vw;	
	display: block;
	color: #333;	/*文字色*/
	padding: 12px 0px 17px 0px;	/*上、右、下、左への余白*/
}
	
/*アイコンのマウスオン時*/
#menubar li:hover i {
	transition: 0.3s;		/*アニメーション時間。0.3秒。*/
	transform: scale(1.15);	/*サイズを1.15倍にする。*/
}

/*spanタグ（装飾用のテキスト）*/
#menubar span {
	display: block;
	font-size: 0.1vw;	/*文字サイズ。remの単位についてはテンプレート内の解説をお読み下さい。*/
	opacity: 0.6;		/*透明度。0.6は60%色が出た状態。*/
	letter-spacing: 0.2em;	/*文字間隔を少しだけ広くとる指定*/
}

/*ドロップダウンメニュー
---------------------------------------------------------------------------*/

/*ドロップダウンメニューブロック全体*/
#menubar ul ul {
	position: absolute;
	width: 100%;
}

#menubar .ddmenu_parent ul {display: none;}

/*ドロップダウンメニュー1個あたりの設定*/
#menubar .ddmenu_parent ul a {
	background: #fff;   /*背景色*/
	color: #555;     	/*文字色*/
	font-size: 1.2vw;		/*文字サイズ*/
	vertical-align: middle;		/*上下中央寄せ*/
	padding-left:2.5vw;		/*左側に余白*/
	text-align:left;		/*文字左寄せ*/
}

/*マウスオン時*/
#menubar .ddmenu_parent ul a:hover {
	background: #fafafa;	/*背景色*/
	color: #333;    		/*文字色*/
}

/*メニュー１個ごとに入れる線*/
#menubar .ddmenu_parent ul li a {
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
	border-top: none;		/*上の線だけ消す*/
}

/*アイコン*/
#menubar .ddmenu_parent ul li i {
	float: right;		/*右寄せ*/
	padding:0.6vw 0;		/*上下中央寄せ*/
	padding-right:2.0vw;		/*右側に余白*/
	opacity: 0.6;		/*透明度。0.6は60%色が出た状態。*/
	font-size:1.0vw;
}
	
/*mainブロック
---------------------------------------------------------------------------*/
main {
    margin: 50px 70px;	/*上下、左右へのブロックの外側へ空けるスペース*/
}

/*テーブル
---------------------------------------------------------------------------*/
/*テーブル１行目に入った見出し部分（※caption）*/
.ta1 caption {
	padding: 20px 15px;		/*上下、左右へのボックス内の余白*/
}

/*th（左側）、td（右側）の共通設定*/
.ta1 th, .ta1 td {
	padding: 20px 15px;		/*上下、左右へのボックス内の余白*/
}

/*th（左側）のみの設定*/
.ta1 th {
	width: 20%;		/*幅*/
}

/*フッターメニュー設定
---------------------------------------------------------------------------*/

/*ボックス全体の設定*/
#footermenu {
	background: #222;	/*背景色*/
	color: #ccc;		/*文字色*/
	font-size: 0.7rem;	/*文字サイズ。remの単位についてはテンプレート内の解説をお読み下さい。*/
	padding: 20px 25px;	/*上下、左右へのボックス内の余白*/
	display: flex;		/*flexボックスを使う指定*/
	justify-content: space-around;	/*並びかたの種類の指定*/
}

/*ボックス内のリンクテキスト設定*/
#footermenu a {
	text-decoration: none;
	color: #999;	/*文字色*/
}

/*リンクテキストのマウスオン時*/
#footermenu a:hover {
	color: #ccc;	/*文字色*/
}

/*ulタグ（列単位）*/
#footermenu ul {
	margin: 0;
	list-style: none;
}

/*title*/
#footermenu .title {
	font-weight: bold;	/*太字にする*/
	color: #ccc;		/*文字色*/
	padding-bottom: 5px;	/*下に空けるスペース*/
}

/*その他
---------------------------------------------------------------------------*/
.ws {width: 45%;display: inline-block;}

/*　ここまで画面幅800px以上の追加設定　*/
}